@charset "UTF-8";
/* CSS Document */

html, body {
	/*height: 101%;*/
	margin: 0px;
}
body {
	font-size: 0.8em;
	text-align: center;
}
* {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.4em;
}
a {
	text-decoration: none;
	color: #0A71CF;
}
a:hover {
	text-decoration: underline;
}
p {
	margin-top: 4px;
	margin-bottom: 8px;
}
h1 {
	font-size: 1.1em;
}
td {
	vertical-align: top;
}
label {
	cursor: pointer;
}
form {
	margin: 0px;
	padding: 0px;
}
ul {
	padding-left: 0;
	margin: 1em 0;
	overflow: hidden;
}
li {
	background: url(../../assets/brand/hscic/bullet_list.png) 0 6px no-repeat;
	list-style: none;
	padding: 0 0 0.8em 1.4em;
}

/* structure */

#container {
	width: 960px;
	text-align: left;
	margin: 0 auto;
	padding: 0 10px;
}
#strapline {
	clear: both;
	padding: 8px 8px 2px 0;
	color: #2c2c2c;
	font-size: 1.4em;
	letter-spacing: -0.02em;
	font-weight: bold;
}
#content {
	clear: both;
	float: left;
	width: 710px;
	margin-top: 1px;
	padding-bottom: 8px;
}
#content p {
	margin-left: 0;
}
#sidebar {
	float: right;
	width: 230px;
	margin-left: 10px;
	padding: 10px 0px 9px 0px;
	margin-bottom: 8px;
}
#sidebar .panel {
	margin-top: 10px;
}
#sidebar .panel:first-child {
	margin-top: 0;
}
#sidebar .panel:last-child {
	border-bottom: 1px dotted #999;
}
#sidebar .panel .title {
	letter-spacing: -0.01em;
	font-weight: bold;
	background: #014074;
	color: #fff;
	font-size: 14px;
	padding: 4px 10px 3px 10px;
	border-radius: 4px;
}
#sidebar .panel .content {
	clear: both;
}
#sidebar .panel ul {
	margin: 3px 4px;
	padding: 0 !important;
	list-style: none;
}
#sidebar .panel li {
	padding: 2px 0;
	margin: 0 4px;
	background: none;
}
.link_item_side {
	padding: 4px 0 0 8px;
	clear: both;
}
.content .link_item_side:last-child {
	padding: 4px 0 5px 8px;
}
#sidebar .panel li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#sidebar .panel.contracted .title {
	border-bottom: none;
}

/* header */

#logo {
	padding-top: 22px;
	margin: 0;
	float: left;
	padding-bottom: 10px;
}
#site_title {
	padding-top: 22px;
	float: left;
}

/* footer */

#footer {
	clear: both;
	border-top: 1px solid #005eb8;
	padding-top: 4px;
	font-size: 0.92em;
	height: 30px;
	margin-top: 8px;
	padding-bottom: 12px;
	overflow: hidden;
	text-align: left;
}
#footer-holder {
	width: 960px;
	margin: 0 auto;
}
#footer #references {
	padding-bottom: 3px;
}
#footer #copyright {
	color: #666666;
	clear: both;
	float: left;
}
#footer #attribution {
	float: right;
}

#footer.fixed {
	position: absolute;
	bottom: 0px;
	width: 100%;
}

/* tabbed menu */

#tab_holder {
	clear: both;
	height: 36px;
	border-bottom: 1px solid #014074;
	border-top: 1px solid #014074;
}
.tab {
	padding: 0px;
	height: 36px;
	margin-right: 1px;
	color: #FFF;
	font-size: 15px;
	float: left;
	cursor: pointer;
	padding-top: 8px;
}
.tab_text {
	padding: 0 18px 0 18px;
	float: left;
	color: #0A71CF;
	border-left: 1px solid #014074;
}
.tab.left .tab_text {
	padding: 0 18px 0 0;
	border-left: none;
}
.tab:hover .tab_text {
	text-decoration: underline;
}
.tab.selected {
	cursor: default;
}
.tab.selected .tab_text {
	font-weight: bold;
	color: #333;
}

#minor_right {
	float: right;
	padding-top: 9px;
}
#minor_right .tab {
	padding: 0 8px 0 8px;
	font-weight: normal;
	font-size: 14px;
	color: #0A71CF;
	background-image: none;
	border-left: 1px solid #014074;
	height: 18px;
}
#minor_right .tab.left {
	border-left: none;
}
#minor_right .tab:hover {
	text-decoration: underline;
}
#minor_right .tab.selected {
	color: #333;
	text-decoration: underline;
	cursor: default;
}

#progress_bar_label_div {
	float: left;
	color: #007d83;
	font-size: 14px;
	font-weight: bold;
	padding-top: 7px;
	margin-left: 10px;
}

/* breadcrumb menu */

#breadcrumb_holder {
	clear: both;
	height: 29px;
	background-image: url(../../assets/brand/hscic/breadcrumb_background.png);
	background-repeat: repeat-x;
}
.breadcrumb {
	float: left;
	background-color: #003050;
	color: #FFF;
	padding: 6px 4px 0px 12px;
	height: 23px;
}
.breadcrumb a {
	color: #FFF !important;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.breadcrumb.selected {
	background: none;
	color: #003050;
	font-weight: bold;
}
.arrow {
	float: left;
	width: 20px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: 0px -5px;
}
.item_to_item {
	background-image: url(../../assets/brand/hscic/item_to_item.png);
}
.item_to_selected {
	background-image: url(../../assets/brand/hscic/item_to_selected.png);
}
.selected_to_end {

}

/* primary formats */

.subsection {
	color: #2c2c2c;
	font-size: 1.3em;
	letter-spacing: -0.01em;
	font-weight: bold;
	margin: 16px 0 8px 0;
	padding:  12px 0 4px 0;
	border-bottom: 1px dotted #999;
}
.subsection.top {
	border-top: none;
	margin-top: 0px;
}
.subheading {
	font-weight: bold;
	border-bottom: 1px dotted #CCC;
	padding: 10px 8px 4px 0px;
	margin-bottom: 4px;
}

/*  */

.filter {
	background-color: #EEE;
}
.title.filter {

}
.content.filter {
	border: 1px solid #E8E8E8;
	border-radius: 4px;
	padding: 8px;
}
.note {
	padding: 0px 0px 0px 0px;
	color: #CC3300;
}

.search_criteria {
	margin-top: 5px;
}
.search_title {
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 6px;
	white-space: nowrap;
	vertical-align: top;
	text-transform: uppercase;
}
.search_selection {
	padding-bottom: 3px;
	padding-top: 3px;
}

#clear {
	height: 18px;
	width: 18px;
	cursor: pointer;
	background-image: url(../../assets/brand/nhs_digital/close@2x.png);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	background-size: 16px 32px;
	float: left;
	border: 1px solid #CCC;
	border-left: none;
}
#clear:hover {
	background-position: 2px -15px;
}

.search_button {
	width: 200px;
	height: 20px;
	color: #FFF;
	background: transparent url(../../assets/brand/nhs_digital/search_button@2x.png);
	background-size: 200px 60px;
	background-repeat: no-repeat;
	background-position: 0px -40px;
	border: none;
	color: #0a71cf;
	float: right;
}
.search_button:hover {
	background-position: 0px -20px;
	color: #FFF;
	cursor: pointer;
}
.search_button.disabled, .search_button.disabled:hover {
	background-position: 0px 0px;
	color: #FFF;
	cursor: default;
}

/* new charts */

.row {
	padding: 6px 0px 6px 0px;
	border-bottom: 1px dotted #CCC;
	clear: both;
}
/*.row.active {
	cursor: pointer;
}
.row.active:hover {
	background-color: #FFFFDD;
}*/
.site_title {
	text-transform: uppercase;
	padding-bottom: 0px !important;
}
.site_title.link_item {
	padding-left: 4px;
}
.site_title a {
	font-weight: bold !important;
}
.site_address {
	padding-left: 4px;
	font-size: 92%;
	clear: both;
	text-transform: uppercase;
}

/* old charts */

#results_table {
	margin-top: 6px;
	width: 710px;
	border: 1px solid #CCCCCC;
}

#results_table td {

}
.result_row td, .result_row_hover td {
	border-bottom: 1px solid #E5E5E5;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	/*color: #663399;*/
	cursor: pointer;
}
.result_row_hover td {
	background-color: #FFFFDD;
}
.result_name_cell {
	width: 100%;
}
.zoom_cell {
	border-right: 1px solid #E5E5E5;
	padding: 4px 4px 4px 4px ! important;
}

.header {
	background-color: #A30059;
	padding-left: 6px;
	padding-right: 6px;
}
.selected_header {
	background-color: #FFFFDD;

}

#sort_header {
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	font-weight: bold;
	border: 1px solid #A30059;
}
#sort_header td {
	color: #A30059;
	padding-left: 6px;
	padding-right: 6px;
}
#sort_direction {
	text-align: right;
	padding-left: 6px;
	font-family: Webdings;
}
.title_cell, .item_cell, .description_cell, .description_cell_middle, .weblink_cell {
	padding-left: 6px;
	padding-right: 6px;
}
.status_cell {
	padding-left: 6px;
	border-bottom: 1px solid #9CC;
}
.title_cell {
	font-weight: bold;
}
.description_cell, .description_cell_middle {
	font-style: italic;
	border-top: 1px dotted #9CC;
	border-bottom: 1px solid #9CC;
}
.description_cell_middle {
	border-bottom: 0px none #FFF;
}
.weblink_cell {
	border-top: 1px dotted #9CC;
	border-bottom: 1px solid #9CC;
}
.row_hover {
	background-color: #FFD;
	cursor: pointer;
}
.popup_selector, .text_box {
	background-color: #FFF;
	font-size: 12px;
	border: 1px solid #CCC;
}

.popup_selector.fade {
	filter: alpha(opacity=20);
	opacity: 0.2;
}

.submit_button, .form_button, .submit_button_hover, .form_button_hover {
	background-color: #F60;
	color: #FFF;
	border: 0px none #FFF;
	cursor: pointer;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 200px;
}
.submit_button_hover, .form_button_hover {
	background-color: #099;
}
.text_box {
	padding: 2px 3px 1px 4px;
	height: 15px;
	float: left;
	border-right: none;
}
#results_per_page {
	padding-left: 6px;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 3px;
	border-top: 1px solid #099;
}

.panel_title_text {
	/*visibility: hidden;*/
	display:inline;
}

.first_paragraph {
	font-weight: bold;
	font-size: 112%;
}

#result_count_holder {
	color: #009999;
	font-weight: bold;
	vertical-align: -2px;
}

.dingbat {
	vertical-align: -1px;
}
.inline_table {
	width: 100%;
	margin-bottom: 12px;
	/*border-bottom: 1px solid #009999;*/
}
.inline_table th, .inline_table td {
	text-align: left;
	padding: 3px 12px 4px 0px !important;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.inline_table td {
	border-bottom-color: #DDDDDD;
	vertical-align: top;
}
.inline_table th {
	font-size: 112%;
	font-weight: normal;
}
#detail_results_holder {
	padding-top: 1px;
	margin-top: 6px;
	padding-bottom: 4px;
	border-top: #009999 1px solid;
	border-bottom: #009999 1px solid;
}
#detail_results_table {
	width: 100%;
}
#detail_results_table th, #detail_results_table td {
	text-align: left;
	padding: 9px 6px 3px 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #009999;
}
#detail_results_table td {
	border-bottom-color: #66FFFF;
	padding-top: 3px;
	vertical-align: top;
}
#detail_results_table th {
	color: #009999;
	font-size: 112%;
	font-weight: normal;
}
#detail_results_table td.first_cell {
	font-weight: bold;
	white-space: nowrap;
}

.page_navigator {
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #CCCCCC;
	height: 20px;
	padding: 4px 8px 3px 8px;
	clear: both;

	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px;
}
.page_navigator div {
	float: left;
}
.found_count {
	font-weight: bold;
	width: 200px;
	padding-top: 2px;
}
.page_move, .float_close {
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
	margin-top: 2px;
}
.page_move.previous {
	background-image: url(../../assets/brand/nhs_digital/previous@2x.png);
	background-size: 16px 32px;
	margin-right: 6px;
}
.page_move.next {
	background-image: url(../../assets/brand/nhs_digital/next@2x.png);
	background-size: 16px 32px;
	margin-left: 6px;
}
.float_close {
	background-image: url(../../assets/brand/nhs_digital/close@2x.png);
	background-size: 16px 32px;
	margin-top: 1px;
}
.page_move:hover {
	background-position: 0px -16px;
}
.float_close:hover {
	background-position: 0px -16px;
}

#search_description {
	display: none;
	margin-bottom: 2px;
}

/* links */

#sidebar .subsection, .float_previousinfo_item .subsection  {
	padding: 2px 0px 6px 8px;
	height: 16px;
	margin-bottom: 4px;
}

.chart_title.link_item_ct {
	color: #0EAEA6;
	float: left;
	width: 160px;
	padding-bottom: 1px;
	margin-bottom: 1px;
}

/* chart styles */

.chart_subheading, .chart_subheading_overlined {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding: 12px 0px 0px 6px;
	margin-bottom: 0px;
}
.chart_subheading_overlined {
	border-top: 1px dotted #CCCCCC;
	margin-top: 9px;
}
.chart_table {
	margin-top: 3px;
	width: 710px;
	border: 1px solid #CCCCCC;
}
.chart_row td, .chart_row_static td, .chart_row_hover td {
	padding: 4px 6px 5px 6px;
	vertical-align: top;
	border-bottom: 1px solid #E5E5E5;
}
.chart_table .chart_row:last-child td, .chart_table .chart_row_static:last-child td, .yesno_table tr:last-child td {
	border-bottom: none;
}
.chart_row td {
	/*cursor: pointer;*/
}
.chart_row_hover td {
	background-color: #FFFFDD;
	/*cursor: pointer;*/
}
.chart_holder_cell {
	background-image: url(../../assets/charts/500_wide_10_percent_background.gif);
	padding: 4px 0px 3px 0px !important;
}
@media screen {
.chart_holder_cell {
	width: 500px !important;
}
}
.chart_name_cell {
	width: 170px;
}
.chart_name_cell_full {

}
.chart_title {
	font-weight: bold;
}
.scale_table {
	margin-top: 4px;
	width: 710px;
	border: 1px solid #CCC;
	background-image: url(../../assets/charts/500_wide_10_percent_background.gif);
	background-position: 8px 0px;
}
.scale_table td {
	color: #888;
	padding: 1px 3px 1px 0px;
	font-size: 10px;
	width: 46px;
	text-align: right;
}
.scale_name_cell {
	background-color: #FFF;
	text-align: left !important;
	padding-left: 4px !important;
}
@media screen {
.scale_name_cell {
	width: 196px !important;
}
}
.result_bar, .result_bar_compare {
	height: 15px;
	background-color: #6e4d8f;
}
.result_bar_compare {
	background-color: #7fcccc;
	margin-top: 2px;
}
.result_bar_anotation {
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 4px 1px 4px;
	position: absolute;
	z-index: 2;
}

.result_ref, .result_ref_title, .result_bar_ref {
	color: #6e4d8f;
	font-size: 10px;
	margin-top: -2px;
}
.result_ref strong {
	color: #6e4d8f;
}
.chart_name_cell_full .result_ref_title {
	color: #666666;
}
.result_ref {
	margin: 1px 3px 0px 3px;
	padding-left: 0px;
}
.result_bar_ref {
	padding-top: 1px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 3px;
	position: absolute;
	z-index: 3;
	white-space: nowrap;
}
.on_grey {
	color: #333;
}
.ccg_average_bar, .nat_average_bar {
	height: 5px;
	margin-top: 1px;
	background-color: #e08a18;
}
.nat_average_bar {
	background-color: #388ae5;
}
.ccg_average_overlay_bar, .nat_average_overlay_bar {
	height: 15px;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: #FC);
	position: absolute;
	z-index: 3;
}
.nat_average_overlay_bar {
	border-right-color: #F6C;
	z-index: 4;
}

.chart_title.with_definition {
	float: left;
	width: 175px;
}

.info_icon {
	float: right;
	height: 15px;
	width: 15px;
	cursor: pointer;
	background-image: url(../../assets/brand/nhs_digital/question@2x.png?);
	background-size: 16px 32px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.panel .info_icon {
	margin-top: 2px;
}
.info_icon:hover {
	background-position: 0px -16px;
}
.info_icon.warning, .info_icon.warning:hover {
	background-image: url(../../assets/dingbats/warning_triangle.png);
	background-position: 0 0;
}
.yesno_table {
	margin-top: 3px;
	width: 710px;
	border: 1px solid #CCC;
}
.yesno_row td {
	padding: 5px 6px 5px 6px;
	vertical-align: middle;
	border-bottom: 1px solid #E5E5E5;
}
.yesno_cell {
	border-left: 1px solid #E5E5E5;
	padding: 3px 10px 0px 0px !important;
	width: 39px;
	text-align: right;
}

.temp_title {
	color: #999;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 0px 4px 6px;
}
#town_filter_table {
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	margin-bottom: 9px;
	width: 100%;
	border-radius: 4px;
	text-transform: uppercase;
}
table#town_filter_table td {
	padding: 2px 6px 1px 4px;
	font-size: 11px;
	vertical-align: top;
}
.additional_row td {
	border-top: 1px solid #fff !important;
}
label {
	cursor: pointer;
}
input {
	cursor: pointer;
}
#comparison_input_div {
	clear: both;
}
.compare_ccg_average, .compare_national_average, .compare_2005_results {
	margin: 0px 0px 2px 0px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}
.compare_ccg_average {
	border-bottom-color: #FC);
}
.compare_national_average {
	border-bottom-color: #F6C;
}
.compare_2005_results {
	border-left-color: #7FCCCC;
}
table.filter_item_table td {
	padding: 0px !important;
	border-top: none !important;
}

#home_content_table {
	width: 100%;
}
table#home_content_table td {
	padding-top: 12px;
	vertical-align: top;
	padding-bottom: 9px;
	padding-right: 9px;
}
.subheading {
	font-weight: bold;
	margin-top: 9px;
	margin-bottom: 3px;
}
.download_details {
	font-style: italic;
	font-size: 86%;
}
#print_practice_title, #print_practice_address {
	display: none;
}

/* new chart styles for 07 */

.result_bar_full {
	background-color: #CCCCCC;
}
.result_bar, .result_bar_nat_av, .result_bar_ccg_av, .result_bar_full {
	background-image: url(../../assets/charts/white_vertical_line.gif);
	background-position: right top;
	background-repeat: repeat-y;
}
.result_bar_nat_av, .result_bar_ccg_av {
	background-color: #0099FF;
	height: 3px;
	margin-top: 1px;
	display: block;
	font-size: 0.1em;
}
.result_bar_ccg_av {
	background-color: #FF9900;
}
.ccg_average_text {
	color: #e08a18;
}
.nat_average_text {
	color: #388ae5;
}
.prevalence {
	background-color: #f26522;
}
.prevalence.overflow {
	background: #f26522 url(../../assets/charts/prevalence_overflow.png) right center no-repeat;
	width: 500px !important;
}

.prevalence.overflow .result_bar_anotation.on_grey {
	text-indent: 438px !important;
	color: #FFF;
}

.exception {
	background-color: #9e0039;
}
.faq_title {
	width: 100%;
	font-weight: bold;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 3px;
}
table.faq_title td {
	padding: 2px 2px 2px 0 !important;
}
.print {
	display: none;
}

/* chart comparison styles for 08 */

.compare_chip {
	background-position: left;
	background-repeat: no-repeat;
	height: 15px;
	position: absolute;
}
.compare_chip.higher {
	background-image: url(../../assets/charts/higher_chip_background.gif);
}
.altcolour .compare_chip.higher {
	background-image: url(../../assets/charts/higher_chip_background_alt.gif);
}
.compare_chip.lower {
	background-color: #b299cc;
	background-image: url(../../assets/charts/lower_chip_background.gif);
}
.altcolour .compare_chip.lower {
	background-color: #ffc2a3;
	background-image: url(../../assets/charts/lower_chip_background_alt.gif);
}
.compare_chip.same {
	background-image: url(../../assets/charts/same_chip_background.gif);
	border-right: none;
}
.altcolour .compare_chip.same {
	background-image: url(../../assets/charts/same_chip_background_alt.gif);
}
.result_bar_ccg_av, .result_bar_nat_av {
	font-size: 0.1em;
}
.result_bar_anotation {

}

.faded {
	filter: alpha(opacity=60);
	opacity: 0.6;
}


.indicator_title {
	font-weight: bold;
	padding: 12px 56px 2px 6px;
}
.indicator_description {
	padding: 6px 56px 6px 6px;
	font-style: italic;
}


@media print {
#container, #content {
	width: 100%;
}
.no_print {
	display: none;
}
.print {
	display: inline;
}

#tab_holder, #strapline, #breadcrumb_holder, #blank {
	display: none;
}

.yesno_name_cell {
	width: 90%;
}
#sidebar, #navigation, #references, #attribution, .page_move, .float_close {
	display: none;
}

.page_navigator {
	/*border: none;*/
}

#previous_panel_float {
	left: -6px !important;
	top: 200px !important;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#previousinfo_panel_float {
	left: 720px !important;
	top: 260px !important;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.popup_selector {
	background-color: #FFF;
	color: #000;
}
#search_description {
	display: block;
}
#detail_results_holder {
	border-top: #FFFFFF 0px none;
	border-bottom: #FFFFFF 0px none;
}
.zoom_cell {
	display: none;
}
.info_icon {
	display: none;
}
.chart_name_cell, .chart_name_cell_full {
	width: 135px !important;
}
.scale_name_cell {
	width: 118px !important;
}
.chart_title, .result_ref, .result_ref_title {
	text-indent: 0px;
	padding-left: 0px;
}
.chart_title.link_item_ct {
	width: 124px;
}
.chart_title.link_item_ct a {
	background-image: none;
	padding-left: 0px;
}
.chart_title {
	color: #000000 !important;
}
.scale_table, .chart_table, .yesno_table, #results_table {
	width: 650px !important;
}
.scale_table {
	background-position: 47px 0px;
}
.scale_table td {
	width: 44px;
	padding-right: 0px !important;
}
#print_practice_title {
	display: block;
	text-transform: uppercase;
	font-size: 12pt;
	font-weight: bold;
}
#print_practice_address {
	display: block;
	font-size: 9pt;
	padding-top: 2px;
	padding-bottom: 6px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 3px;
}
.chart_holder_cell {
	width: 420px !important;
}
.chart_title {
	color: #000000;
}
.chart_subheading_overlined {
	border-top: none;
	margin-top: 0px;
}
}


/* floats */
#blank {
	/*position:absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: #000;
*/
	filter: alpha(opacity=30);
	opacity: 0.3;
	z-index: 5;
}
.float, .float_previous, .float_previousinfo {
	position:absolute;
	left: 0;
	top: 0;
	width: 240px;
	z-index: 10;
	text-align: left;
	padding: 8px;
	background-color: #014074;
	/*border: 1px solid white;*/

	margin-left: -18px;

	box-shadow: 3px 3px 2px rgba(0,0,0,0.2);
	border-radius: 4px;
}
.float div {
	color: #FFF;
}
.float div.warning {
	color: #d66527;
}
.float_previous {
	background-color: #FFF;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
	border-left: 6px solid #FFFFFF;
	border-right: 6px solid #FFFFFF;
}

#info_panel_float h1 {
	margin-top: 0px;
}

#contacts_panel_float a {
	color: #7aabd9;
}

.float_previousinfo {
	background: none;
	padding: 0px;
}
.float_previous .page_navigator {
	margin-top: 6px;
}

.float_previousinfo_item {
	margin-top: -17px !important;
	margin-left: 6px;
	background-color: #FFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border: 0px;
	width: 224px;
	border-radius: 4px;
}
.float p, .float strong, .float h1 {
	color: #FFFFFF;
}
.float p {
	margin-top: 1px;
	margin-bottom: 6px;
}
.float h1 {
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top: 0;
}
.float h2 {
	padding-bottom: 2px;
	margin-bottom: 4px;
	color: #FFFFFF;
}
.float .button {
	/*border: 1px solid #FFFFFF;
	margin-top: 6px;
	background-color: #0EAEA6;
	color: #FFFFFF;*/
}
.float label {
	color: #FFFFFF;
}
.float a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#previousinfo_prac_annotation .context_panel.note {
	padding-left: 8px;
	padding-right: 8px;
}

tr.spacer_row td {
	font-size: 0.01em;
	line-height: 0.01em;
	padding: 0;
}

/* new for 2013 */

p.intro {
	margin: 6px 0;
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.4em;
	color: #303030;
}

/* for 2014 */

.domain_note {
	padding: 2px 0 0 6px;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	li {
		background: url(../../assets/brand/hscic/bullet_list@2x.png) 0 6px no-repeat;
		background-size: 6px 6px;
	}

	#breadcrumb_holder {
		background-image: url(../../assets/brand/hscic/breadcrumb_background@2x.png);
		background-size: 20px 29px;
	}
	.item_to_item {
		background-image: url(../../assets/brand/hscic/item_to_item@2x.png);
		background-size: 20px 39px;
	}
	.item_to_selected {
		background-image: url(../../assets/brand/hscic/item_to_selected@2x.png);
		background-size: 20px 39px;
	}
}

table.registers td {
	white-space: nowrap;
	padding-right: 43px;
}

.mapboxgl-popup.mapboxgl-popup-anchor-bottom {
	margin-top: -8px;
	z-index: 200;
}
.alpha_tab{
	display: inline-block;
    padding-top: 2px;
	padding-bottom: 2px;
	color:darkgray;
	pointer-events: none;
	width:18px;
	text-align: center;
}
.alpha_tab.active{
	color:black;
	pointer-events: all;
	cursor: pointer;
	
}
.alpha_tab.active:not(.selected):hover{
	background-color: lightgrey;
}
.alpha_tab.active.selected{
	background-color: darkgrey;
}